Public Class UserControl2
    Public value = ""
    Event MECLICK(sender As Object)
    Event DEL(sender As Object)
    Private Sub Label2_Click(sender As Object, e As EventArgs) Handles lblAuftr.Click, lblAbfBez.Click, lblAbfBez.Click
        RaiseEvent MECLICK(Me)
    End Sub

    Private Sub Label1_Click(sender As Object, e As EventArgs) Handles lblAbfBez.Click
        RaiseEvent MECLICK(Me)
    End Sub

    Private Sub lbl_Click(sender As Object, e As EventArgs) Handles lblNr.Click
        RaiseEvent MECLICK(Me)
    End Sub

    Private Sub pic_Click(sender As Object, e As EventArgs) Handles pic.Click
        RaiseEvent DEL(Me)
    End Sub
End Class
